@charset "utf-8";
/* CSS Document */
/* TEST OverRide CSS for UAT to get instagram icon Document */

/*.panel-group .panel .panel-collapse .panel-body {padding: 0px 15px; margin: 0px 15px;}*/

.panel-group .panel .panel-collapse .panel-body {
padding: 0px 40px 20px;
margin: 0px 15px 15px 15px;
}

.panel-heading {padding: 10px 15px 0px 15px;}

a:hover {color: #0089e3; text-decoration: underline;}

.icon-instagram:before {
 content:"\e90d";
}


a.button.green {
    background: #7dc24b;
}

a.button.green:hover {
    background: #64a337;
    transition: all ease .2s
}

a.button.gray {
    background: #6c757d;
}

a.button.gray:hover {
    background: #5a6268;
    transition: all ease .2s
}

:target:before {
content:"";
display:block;
height:300px; /* fixed header height*/
margin:-300px 0 0; /* negative fixed header height */
}

.video-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.push-down-bar {
content:"";
display:block;
height:249px; 
margin:-249px 0 0; 
} /* negative fixed header height */ /* 10-28-2020 */

.search-results .ashp-recommends .excerpt {
font-size: 16px;
font-weight: 300;
line-height: 1.5}

/* fixed the height of link new list boxes*/
.link-highlights--body > .content {
    min-height: 200px; important
}
/* fixed the width of the Testimonial box */
.testimonial--quote {
    max-width: 840px;
}

/* the adds padding to the HID table - https://www.ashp.org/Products-and-Services/Handbook-on-Injectable-Drugs */
.padded-table table, td, th {
	padding: 10px;
}

.form-group label {
	display: block;
}

.form-group label input[type="radio"], 
input[type="checkbox"] {
	margin-right: 10px
}

.bkld {
    border: solid 1px #f5f5f5;
}

.pill-aqua {
    background-color: aqua;
}

.pill-red {
    background-color: red;
}

.pill-green {
    background-color: yellowgreen;
}

.pill-orange {
    background-color: orange;
}
